body {
	text-align: center;
	margin: 60px auto 0 auto;
	background-color: black;
	background-image: url(images/starfield.png);
	color: white;
	font: 11px Geneva, Tahoma, sans-serif;
}

h2 {
	font-size: 14px;
	font-family: Chicago, Arial Black, sans-serif;
	font-weight: normal;
}

h3 {
	font-size: 12px;
	font-weight: normal;
	font-family: Chicago, Arial Black, sans-serif;
}

#title span { display: none; }
#title {
	background-image: url(images/pyro-black.png); width: 212px; height: 149px;
	margin: 20px auto;
}

#rocket1 {
	position: absolute;
	left: 50px; top: 400px;
	background-image: url(images/rocket1.png);
	width: 65px; 
	height: 94px;
}
#rocket2 {
	position: absolute;
	right: 80px; top: 80px;
	background-image: url(images/rocket2.png);
	width: 94px; 
	height: 128px;
}
#rocket4 {
	position: absolute;
	left: 60px; top: 40px;
	background-image: url(images/rocket4.png);
	width: 252px; 
	height: 252px;
}
#classicrocket {
	position: absolute;
	right: 30%; top: 30px;
	background-image: url(images/classic-rocket.png);
	width: 87px;
	height: 85px;
}
#anim {
	position: absolute;
	right: 200px; top: 130px;
	width: 170px;
	height: 142px;
	z-index: 2;
}

#rocket1, #rocket2, #rocket4, #classicrocket {
	z-index: 1;
}

.header, .download, .blurb {
	position: relative;
	z-index: 10;
}

.header {
	margin-bottom: 2em;
}

.download {
	margin: 2em auto;
	background-color: white;
	background-image: url(images/bg6.png);
	font-size: 6px;
	padding: 8px;
}

hr {
	border: none;
	margin: 2em auto;
	height: 16px;
	background-image: url(images/bg7.png);
}

.blurb {
	width: 400px;
	margin: 0 auto;
}

a:link, a:visited {
	color: #46FF50;
	/*color: #812BC8;*/
}

a:active {
	color: white;
}
form { padding: 0; margin: 0; display: inline; }

#version {
	position: absolute;
	z-index: 20;
	right: 0;
	bottom: 0;
	padding: 4px;
	text-align: right;
	color: #888;
	background-color: #000;
}

#versionhistory {
	background-color: #666;
	color: white;
	width: 200px;
	padding: 4px;
	text-align: left;
}

dt { font-weight: bold; }
dd { margin-left: 2em; }

.hidden { display: none; }

.screenshot:after {
	padding: 0 3px;
	vertical-align: bottom;
	height: 7px;
	width: 7px;
	content: url(images/minimag-green.png);
}
.screenshot:active:after {
	padding: 0 3px;
	vertical-align: bottom;
	height: 7px;
	width: 7px;
	content: url(images/minimag.png);
}
.screenshot {
}
